# Tomcat
server:
  port: 8342

# Spring
spring:
  application:
    # 应用名称
    name: newfiber-system
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 192.168.16.99:8848
        namespace: newfiber-standard
        #        server-addr: 118.24.129.71:8848
        #        namespace: newfiber-termite
      config:
        # 配置中心地址
        server-addr: 192.168.16.99:8848
        namespace: newfiber-standard
        #        server-addr: 118.24.129.71:8848
        #        namespace: newfiber-termite
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}

logging:
  level:
    com.newfiber.system.mapper: DEBUG

